body {
COLOR: #eee; font-size:16px; BACKGROUND-COLOR: #CAB4D9;
}
H1 {
	 PADDING-TOP: 1px; FONT-WEIGHT: normal; font-family: Comic Sans MS; color: #4D0A6a; font-size: 18px;
}
A { color:#000080;text-decoration:none; font-size:14px;cursor: url(i/o.ico), pointer;}
A:link { color:#8B008B;text-decoration:none; font-size:14px; }
A:visited { color:#cd00cd;text-decoration:none; font-size:14px; }
A:hover { color:#b10062;text-decoration:none; font-size:14px; }
